<template>
  <div class="dashboard-container">
    <adminDashboard />
  </div>
</template>

<script>
import adminDashboard from './admin'
export default {
  name: 'Dashboard',
  components: { adminDashboard },
  data() {
    return {
    }
  }
}
</script>

<style lang="scss" scoped>
.dashboard-container{
  position: relative;
  min-height: calc(100vh - 50px);
  width: 100%;
}
</style>
